@charset "utf-8";

/*  Calculator Panel */

.panels-right {
	width: 200px;
	float: right;
	margin-left: 30px;
}
#calculator-link {
	float: right;
	width: 150px;
	padding: 25px;
	margin: 15px 0 30px;
	background: #3e5998;
	font-family: helvetica, arial, sans-serif;
}
#calculator-link h2 {
	margin: 0 !important;
	text-align: left;
	color: #73B6EF;
}
#calculator-link p {
	 color: #aaa;
	 text-align: left;
	 margin-bottom: 20px;
 }
#calculatorWrap {
	margin: auto 0 auto 0;
	height: 150px;
}
#calculator-link a.calculator {
	float: left;
	background: url(../images/button-up.png) no-repeat;
	color: #fff;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 16px;
	line-height: 200%;
	padding: 6px 0px;
	margin-top: 7px;
	text-align: center;
	text-shadow: 1px 1px 2px #333;
	text-decoration: none;
	width: 118px;
	height: 35px;
}
#calculator-link a.calculator:hover {
	background: url(../images/button-down.png) no-repeat;
}
.clearfix:after { 
	visibility: hidden; 
	display: block; 
	font-size: 0; 
	content: " "; 
	clear: both; 
	height: 0; 
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* Select CRM Form */

#selectcrm {
	display: block;
	max-width: 400px;
	max-width: 28.57142857rem;
	margin: 30px auto;
	margin: 2.14285714rem auto;
	font-family: helvetica, arial, sans-serif;
}

#form-header, #form-footer {
	background: #409BAE;
	padding: 8px;
	padding: 0.57142857rem;
	color: #000;
	margin: 12px 0;
	margin: 0.85714286rem 0;
	font-weight: bold;
}

#form-header span {
	font-size: 12px;
	font-size: 0.85714286rem;
	font-weight: 400;
}

form#thisForm {
	width: 100%;
}

form#thisForm label {
	text-align: right;
	line-height: 20px;
	line-height: 1.2;
	width: 30%;
	padding-right: 10px;
	padding-right: 0.71428571rem;
	display: block; 
	float: left; 
	margin: 13px 0 7px 0;
	margin: 0.92857143rem 0 0.5rem 0;
}

form#thisForm input[type="text"] {
	width: 55%;
}

input[type=text], 
input[type=password], 
input[type=email], 
input.text, 
input.title, 
textarea {
	font-size: 11px;
	font-size: 0.78571429rem;
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
	border-collapse: separate;
	border-spacing: 0;
	border-color: #DDD;
	color: #7c7b7a;
	margin: 0 0 10px 0;
	margin: 0 0 0.71428571rem 0;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 6px;
	padding: 0.07142857rem 0.42857143rem;
	width: 94%;
}

input[type=text], 
input[type=password], 
input[type=email], 
input.text, 
input.title {
	height: 20px;
	height: 1.42857143rem;
	line-height: 20px;
	line-height: 1.2;
}

select { 
	background-color:#fff; 
	border:1px solid #bbb; 
	padding: 2px; 
	padding: 0.14285714rem; 
	color: #4e4e4e; 
}

input[type=text]:focus, 
input.text:focus, 
input.title:focus, 
textarea:focus, 
select:focus, 
input[type=email]:focus { 
	border-color:#7c7b7a; 
	color: #333; 
}

input[type=text], 
input.text, 
input.title, 
textarea, select { 
	margin: 7px 0; 
	margin: 0.5rem 0; 
}

textarea { 
	padding: 6px; 
}

label.error {
	width: 100% !important;
	color: red;
	margin: 0 !important;
}